@charset "utf-8";

.sub {
    display: block;
    color: #32B5E5;
    font-size: 2rem;
    text-decoration: underline;
    margin-bottom: 1rem;
}
section h3 {
    color: #275f98;
    font-size: 4rem;
    font-family: 'title';
    margin-bottom: 5rem;
}
section h3 span {
    color: #32B5E5;
}
section .inner {
    padding: 10rem 0;
}
/* desc */
.desc .inner {
    padding: 15rem 0;
    display: flex;
    justify-content: space-between;
}
.desc .inner > * {
    width: 45%;
}
.desc p {
    font-size: 2rem;
    text-align: justify;
    word-break: keep-all;
    line-height: 1.5;
    margin-bottom: 2rem;
}
.desc p b {
    font-weight: normal;
    background-color: #d1f3ff;
}
.desc .table {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: flex-end;
}
.desc .table li {
    width: 48%;
    border-radius: 50px;
    text-align: center;
    box-shadow: -2px 2px 7px rgba(39,95,152, 0.3);
    padding: 1rem 0;
}
.desc .table li em {
    font-size: 1.6rem;
    font-style: normal;
}
.desc .table li h4 {
    margin:  1rem 0 0;
    font-size: 2.4rem;
    color: #275f98;
}
/* check */
.check {
    background-color: #E5E8EB;
}
.check .inner > ul  {
    display: flex;
    width: 70%;
    margin: 0 auto;
    justify-content: space-between;
}
.check .inner > ul > li {
    text-align: center;
    width: 48%;
    padding: 10rem 0;
    box-shadow: 0 4px 4px rgba(0, 0, 0, 0.25);
    border-radius: 30px;
    line-height: 3;
    font-size: 2.4rem;
    white-space: nowrap;
}

.check .inner > ul > li:nth-child(1) {
    background-color: rgba(255, 255, 255, 0.4);
}
.check .inner > ul > li:nth-child(2) {
    background-color: rgba(255, 255, 255, 1);
}
/* pro */
.pro {
    text-align: center;
}
.pro img {
    margin-top: 3rem;
    width: 90%;
}
.pro .per2 {
    width: 80%;
}

@media screen and (max-width : 1718px) {
    .check .inner > ul {
        width: 80%;
    }
}

@media screen and (max-width : 1024px) {
    .desc .inner > * {
        width: 48%;
    }
    .check .inner > ul {
        width: 90%;
    } 
}
@media screen and (max-width : 894px) {
  .check .inner > ul {
    flex-direction: column;
    gap: 3rem;
  }
  .check .inner > ul > li {
    width: 100%;
    padding: 5rem 0;
  }
  .desc .inner {
    flex-direction: column;
    gap: 3rem;
  }
  .desc .inner > * {
    width: 100%;
  }
  .desc .table li {
    margin-bottom: 2rem;
  }
}
@media screen and (max-width : 491px)  {

}
@media screen and (max-width : 375px)  {
    .desc .table li {
        width: 100%;
    }

    .check .inner > ul {
        width: 100%;
    }
    .check .inner > ul > li {
        line-height: 2;
        font-size: 2rem;
    }
    .check img {
        width: 30px;
        height: 30px;
    }
}